From: Ronny Cardona (Rcart) <rcart1019@gmail.com>
Description: Removes empty captions of nted.desktop file.
Origin: http://bugs.launchpad.net/bugs/710132
Bug-Ubuntu: http://bugs.launchpad.net/bugs/710132

Index: nted/datafiles/applications/nted.desktop
===================================================================
--- nted.orig/datafiles/applications/nted.desktop	2011-03-17 22:24:26.000000000 +0100
+++ nted/datafiles/applications/nted.desktop	2011-03-17 22:24:38.000000000 +0100
@@ -7,150 +7,22 @@
 Categories=GNOME;Application;AudioVideo;
 
 Name=NtEd
-Name[ar]=
-Name[az]=
-Name[be]=
-Name[bg]=
-Name[bn]=
-Name[bs]=
-Name[ca]=
-Name[cs]=
-Name[cy]=
-Name[da]=
 Name[de]=NtEd
-Name[el]=
 Name[en]=NtEd
 Name[es]=NtEd
-Name[et]=
-Name[eu]=
-Name[fa]=
-Name[fi]=
 Name[fr]=NtEd
-Name[gl]=
-Name[gu]=
-Name[he]=
-Name[hi]=
-Name[hr]=
-Name[hu]=
-Name[id]=
 Name[it]=NtEd
-Name[ja]=
-Name[ko]=
-Name[lt]=
-Name[lv]=
-Name[mk]=
-Name[mn]=
-Name[ms]=
-Name[nb]=
-Name[ne]=
-Name[nl]=
-Name[nn]=
-Name[no]=
-Name[pa]=
-Name[pl]=
-Name[pt]=
-Name[pt_BR]=
-Name[ro]=
-Name[ru]=
-Name[sk]=
-Name[sl]=
-Name[sq]=
-Name[sr]=
-Name[sr@Latn]=
-Name[sv]=
-Name[ta]=
-Name[th]=
-Name[tr]=
-Name[uk]=
-Name[vi]=
-Name[wa]=
-Name[xh]=
-Name[zh_CN]=
-Name[zh_TW]=
 
 GenericName=Score Editor
-GenericName[ca]=
-GenericName[cs]=
-GenericName[da]=
 GenericName[de]=Partitureditor
 GenericName[es]=Editor de partituras
 GenericName[en]=Score Editor
 GenericName[fr]=Édieur de partition
-GenericName[hu]=
 GenericName[it]=Redattore di spartiti
-GenericName[ja]=
-GenericName[ko]=
-GenericName[nb]=
-GenericName[nl]=
-GenericName[pl]=
-GenericName[pt_BR]=
-GenericName[pt]=
-GenericName[ro]=
-GenericName[ru]=
-GenericName[sl]=
-GenericName[sq]=
-GenericName[sv]=
-GenericName[zh_CN]=
-GenericName[zh_TW]=
 
 Comment=Edit musical scores
-Comment[ar]=
-Comment[az]=
-Comment[be]=
-Comment[bg]=
-Comment[bn]=
-Comment[bs]=
-Comment[ca]=
-Comment[cs]=
-Comment[cy]=
-Comment[da]=
 Comment[de]=Bearbeitet (musikal.) Partituren
-Comment[el]=
 Comment[en]=Edit musical scores
 Comment[es]=Editor musical de partituras
-Comment[et]=
-Comment[eu]=
-Comment[fa]=
-Comment[fi]=
 Comment[fr]=Ėdite des partitions musicales
-Comment[gl]=
-Comment[gu]=
-Comment[he]=
-Comment[hi]=
-Comment[hr]=
-Comment[hu]=
-Comment[id]=
 Comment[it]=Redige spartiti musicali
-Comment[ja]=
-Comment[ko]=
-Comment[lt]=
-Comment[lv]=
-Comment[mk]=
-Comment[mn]=
-Comment[ms]=
-Comment[nb]=
-Comment[ne]=
-Comment[nl]=
-Comment[nn]=
-Comment[no]=
-Comment[pa]=
-Comment[pl]=
-Comment[pt]=
-Comment[pt_BR]=
-Comment[ro]=
-Comment[ru]=
-Comment[sk]=
-Comment[sl]=
-Comment[sq]=
-Comment[sr]=
-Comment[sr@Latn]=
-Comment[sv]=
-Comment[ta]=
-Comment[th]=
-Comment[tr]=
-Comment[uk]=
-Comment[vi]=
-Comment[wa]=
-Comment[xh]=
-Comment[zh_CN]=
-Comment[zh_TW]=
